RACF Security Requirements for NGT datasets

Version 2
    Share:|

    This document contains official content from the BMC Software Knowledge Base. It is automatically updated when the knowledge article is modified.


    PRODUCT:

    Next Generation Technology Reorg for DB2 for z/OS


    COMPONENT:

    Next Generation Technology Check for DB2 for z/OS


    APPLIES TO:

    Next Generation Reorg, Next Generation Load, Next Generation Unload, Next Generation Utility Manager



    QUESTION:

    What RACF security requirements are needed for Next Generation datasets such as

      &HLQ..LOGPDS
      &HLQ..CKPT001

     


    ANSWER:

    These datasets require RACF UPDATE authority because the utilities need to write to the datasets.

    This UPDATE authority can be provided by using UACC or to individual logon IDs.

    The ID of the submitter of the job will be used for RACF access or, if used, what was specified at configuration for +RACFID


    Article Number:

    000132834


    Article Type:

    FAQ/Procedural



      Looking for additional information?    Search BMC Support  or  Browse Knowledge Articles